View Issue Details

IDProjectCategoryView StatusLast Update
0000027ScribusStory Editor / Text Framespublic2004-04-12 21:36
Reportercbradney Assigned Tocbradney  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000027: Unicode character input
DescriptionUnicode character input from keyboard as Ctrl-U 0013
TagsNo tags attached.
Patch

Activities

fschmid

2004-04-12 19:41

administrator   ~0001033

Using F12 now for that

cbradney

2004-04-12 20:48

administrator   ~0001037

Characters input dont seem to match what is appearing in KCharSelect for the same font., eg with Gentium font, I put in 0119 and got what KCharSelect says is 0281.

fschmid

2004-04-12 20:56

administrator   ~0001038

Just one Question how do you get the number from KCharSelect?
The number you must enter after F12 is in Hex e.g. 00bd

cbradney

2004-04-12 20:58

administrator   ~0001039

ah HEx... hold the mouse over the letter in KCharSelect.

I am not sure too many people will want hex will they?

cbradney

2004-04-12 21:36

administrator   ~0001041

Issues lie within fonts.

cbradney

2004-04-12 21:36

administrator   ~0001042

Tested. Fixed.

Issue History

Date Modified Username Field Change
2003-11-19 18:09 cbradney New Issue
2004-04-12 19:41 fschmid Status new => resolved
2004-04-12 19:41 fschmid Resolution open => fixed
2004-04-12 19:41 fschmid Assigned To => fschmid
2004-04-12 19:41 fschmid Note Added: 0001033
2004-04-12 20:48 cbradney Status resolved => feedback
2004-04-12 20:48 cbradney Resolution fixed => reopened
2004-04-12 20:48 cbradney Note Added: 0001037
2004-04-12 20:56 fschmid Note Added: 0001038
2004-04-12 20:58 cbradney Note Added: 0001039
2004-04-12 21:36 cbradney Status feedback => resolved
2004-04-12 21:36 cbradney Resolution reopened => fixed
2004-04-12 21:36 cbradney Assigned To fschmid => cbradney
2004-04-12 21:36 cbradney Note Added: 0001041
2004-04-12 21:36 cbradney Status resolved => closed
2004-04-12 21:36 cbradney Note Added: 0001042
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames